### Method

# WebKit2WebExtension DOMRange expand

#### Declaration [src]

    void
    webkit_dom_range_expand (
      WebKitDOMRange* self,
      const gchar* unit,
      GError** error
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`unit` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.